It's all about the answers!

Ask a question

whether RTC 2.0.0.2 supports AIX 5.3 TL11 or TL12?


kabilan saravanabava (2144) | asked Oct 14 '10, 6:03 a.m.
whether RTC 2.0.0.2 supports AIX 5.3 TL11 or TL12..? Now it is currently working with AIX 5.3 TL7. up-gradation of the AIX is needed. so will it work in TL11 or 12..??

Thanks in advance.

Be the first one to answer this question!


Register or to post your answer.